 .u-section-1 {
  background-image: url("images/image_20170404_153629.jpg");
  background-position: 50% 96.4%;
}

.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 971px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  background-image: none;
  min-height: 646px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-2 .u-text-1 {
  margin: 0 20px 0 -20px;
}

.u-section-2 .u-text-2 {
  margin: 40px 20px 0 -20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 20px 0 -20px;
}

.u-section-2 .u-text-4 {
  margin: 20px 20px 0 -20px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/shutterstock_335056172-copy.webp");
  min-height: 299px;
  background-position: 50% 50%;
}

.u-section-2 .u-image-2 {
  min-height: 337px;
  background-image: url("images/garage-door-maintenance-section-4.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 15px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 305px;
  }

  .u-section-2 .u-image-2 {
    min-height: 343px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-top: 33px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 13px;
  }

  .u-section-2 .u-image-1 {
    min-height: 337px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 72px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-2 .u-image-2 {
    min-height: 354px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 117px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-2 .u-image-1 {
    min-height: 269px;
    background-position: 37.5% 50%;
  }

  .u-section-2 .u-image-2 {
    min-height: 343px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 298px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 497px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 22px;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: 680px;
  }

  .u-section-3 .u-text-3 {
    width: 680px;
    margin-right: 297px;
  }

  .u-section-3 .u-text-4 {
    width: 680px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-3 {
    margin-right: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }

  .u-section-3 .u-text-4 {
    width: 340px;
  }
}